* {
	padding:0;
	margin:0;
}
html,body
{height: 100%
    }
body {
	background-color: #fff;
	color: #333;
	line-height: 150%;
	font: 68% Arial, sans-serif;
	min-width: 900px;     /*pro explorer je sirka nastavena jeste dole u bottomSpacer a holder*/
	height: 100%; /* dulezite */
}

a {
	color: #333;
}

div#content a {
	color: #C21302;
}

hr {
	/* display: none; - puvodni */
	/* dodal Toni */
	display: block; 
	height: 1px;
	border: none;
	background: url(../images/dot.gif) 0 100% repeat-x; 
	margin: 1em 0em 1em 0em; 
	/* border-top: 1px dashed #cc3300; */
	/* konec od Toniho */
}

h2, h3, h4, h5, h6, p, blockquote, label, fieldset, address {
 margin-bottom: 1em;
}

table {
	/*width: 100%;*/
	font-size: 1em;
	border-collapse: collapse;
	border-spacing: 0px;
}

table,
th,
td {
	border: 1px solid #fff;
	font-family: Arial, sans-serif;
}

th,
td {
	padding: 0.25em 0.5em;
	vertical-align: top;
	/*line-height: 1em;*/
}

thead td, th {
	color: #fff;
	background-color: #C21302;
	text-align: left;
}

tr.odd td {
	background-color: #FFF8CC;
}

tr.even td {
	background-color: #FEF098;
}

div#content form {
	margin: 1em 0;
}

table.form {
	background-color: #FFF8CC;
	width: 100%;
}

table.form th,
table.form thead td {
	font-weight: normal;
	color: #333;
	text-align: right;
	width: 25%;
	background-color: #FFF8CC !important;
}

table.form caption {
	color: #fff;
	font-weight: bold;
	text-align: left;
	padding: 0.25em 0.5em;
}

table.form th, table.form td {
	border: none;
	padding: 0.5em 1em 0.5em 0 !important;
	border: none !important;
}

table.form input.text {
	border: 1px solid #9c9c9c;
	font-size: 1em;
	height: 1.5em;
	_height: 1.7em;
	line-height: 1.5em;
	padding-left: 0.3em;
}

table.form select option {
	font: 68% Arial, sans-serif;
	font-size: 0.9em;
	padding-left: 0.3em;
}

table.form textarea {
	border: 1px solid #9c9c9c;

}

table.form td.buttons {
	text-align: center;
	padding: 1em 0 !important;
}

table.form input.submit {
	color: white;
	font-size: 1em;
	padding: 0.25em 1em;
	border: none;
}

div#content ul {
	list-style-type: none;
	margin: 0.3em 1.1em;
}

div#content ul li {
	padding-left: 15px;
	background-position: 0 0.52em;
	line-height: 1.4em;
	background-repeat: no-repeat;
}

div#content ol {
	margin: 0.3em 0;
	padding: 0;
}

div#content ol li {
	padding: 0;
	margin: 0 0 0 3em;
	line-height: 1.4em;
}

/* pridal Toni */
div#content ol ul li {
	padding-left: 15px;
	background-position: 0 0.52em;
	line-height: 1.4em;
	background-repeat: no-repeat;
}
/* konec od Toniho */

.red {
	color: #C21302;
}

.vice {
	color: #C21302;
}

.wide {
	width: 100%;
}

.middle {
	width: 50%;
}

/* --- */

div#holder {
	position: relative; /* dulezite */
	height: 100%; /* nastaveni pro IE */
	min-width: 900px;     /*pro explorer je sirka nastavena jeste dole u bottomSpacer*/
}

html>body #holder {
	height: auto;
	min-height: 100%;
}

/* --- header --- */
div#header {
	height: 90px;
	background-color: #5E83CA;
}

body#hp div#header, body#hp_eng div#header {
	height: 141px;
	background-color: #5E83CA;
}


div#header .topNavigation{
	background-color: #FEDA00;
	height: 20px;
	line-height: 20px;
}

div#header .topNavigation a {
	display: block; 
	width: 21px;
	height: 20px;
	float: right;
}

a.tn-home {
	background: url(../images/tn_home.gif);
}

a.tn-mail {
	background: url(../images/tn_mail.gif);
}


a.tn-text {
	background: url(../images/tn_text.gif);
}

a.tn-sitemap {
	background: url(../images/tn_sitemap.gif);
}

a.tn-help {
	background: url(../images/tn_help.gif);
}

div.tn-day {
	padding: 0 10px 0 16px;
	float: right;	
	background: url(../images/tn_day.gif) no-repeat;	
	font-weight: bold;
}

/* --- h1 v externim souboru --- */
/* a.lang {
	position: absolute;
	display: block;
	width: 16px;
	height: 8px;
}

a#lang-cz-on {
	top: 120px;
	left: 49px;
	background: url(../images/lang_cz_on.gif) no-repeat;
}

a#lang-cz-off {
	top: 120px;
	left: 49px;
	background: url(../images/lang_cz_off.gif) no-repeat;
}

a#lang-en-on {
	top: 120px;
	left: 74px;
	background: url(../images/lang_en_on.gif) no-repeat;
}

a#lang-en-off {
	top: 120px;
	left: 74px;
	background: url(../images/lang_en_off.gif) no-repeat;
} */
/* new lang */
a#lang-en {
	display: block;
	float: right;
	width: 23px;
	height: 31px;
	margin-right: 8px;
	background: url(../images/lang_en.gif) 0 50% no-repeat;
}

a#lang-cz {
	display: block;
	float: right;
	width: 23px;
	height: 31px;
	margin-right: 8px;
/*	_margin-right: 4px;	*/
	background: url(../images/lang_cz.gif) 0 50% no-repeat;
}

body.two-columns a#lang-cz {
	margin-right: 16px;
	_margin-right: 8px;		
}

/* --- konec header */

div#toolBar {
	height: 31px;
	line-height: 31px;
	background: url(../images/dot.gif) 0 100% repeat-x;
	margin-bottom: 11px;
}

div#toolBar a {
	text-decoration: none;
}

div.search {
	width: 196px;
	_width: 200px;	
	float: left;
	/*vertical-align: middle;*/
}

input.search {
	margin-top: 5px;
	margin-left: 8px;
	font-size: 1em;
	border: 1px solid #9C9C9C;
	width: 150px;
	height: 15px;
	_height: 17px;
	line-height: 15px;
}

input.go {
	margin-left: 5px;
}

div#wrapper {
	padding: 0 8px;
}

/* --- leftColumn --- */
div#leftColumn {
	width: 180px;
	float: left;
	/*margin-left: 8px;*/
}

ul.menu {
	width: 100%;
	list-style-type: none;
	margin-bottom: 1em;	
	font-size: 0.90em;
}

ul.menu li {
	background-color: #FEDA00;
}

ul.menu li.parent {
	background: url(../images/arrow_down.gif) #FEDA00 165px 7px no-repeat;
}

ul.menu li.parent-packed {
	background: url(../images/arrow_left.gif) #FEDA00 169px 5px no-repeat;
}

ul.menu li a {
	display: block;
	text-decoration: none;
	color: #000;
	width: auto;
	_width: 180px;
	padding-left: 5px;
	border-bottom: 1px solid #fff;
	/*height: 17px;*/
	line-height: 17px;
}

ul.menu ul li {
	background-color: #FFF8CC;
}

ul.menu ul li a {
	border-bottom: 1px solid #FEDA00;
}

ul.menu a.active {
	background-image: url(../images/arrow_down_small.gif);	
	background-repeat: no-repeat;
}

ul.menu a.selected {
	background-image: url(../images/arrow_right_small.gif);	
	background-repeat: no-repeat;
}

ul.menu ul li ul li a {
	padding-left: 15px;
	background-color: #bbb;  /*#999*/
	background-position: 5px 50%;	
}


ul.menu ul li ul li ul li a {
	padding-left: 25px;
	background-position: 15px 50%;	
	background-color: #ddd;   /*#bbb*/
}

ul.menu ul li ul li ul li ul li a {
	padding-left: 35px;
	background-position: 25px 50%;	
	background-color: #efefef;   /*#ddd*/
}

ul.menu ul li ul li ul li ul li ul li a {
	padding-left: 45px;
	background-position: 35px 50%;	
	background-color: #fefefe;   /*#efefef*/
}

/*ul.menu ul li ul li ul li ul li ul li a.active {
	background-image: url(../images/arrow_right_small.gif);	
}
*/

ul.menu ul li a.last {
	border-bottom: 1px solid #fff;
}

ul.menu ul li.praha {background: url(../images/menu/menu_praha.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.pamatky {background: url(../images/menu/menu_pamatky.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.doprava {background: url(../images/menu/menu_doprava.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.bydleni {background: url(../images/menu/menu_bydleni.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.skolstvi {background: url(../images/menu/menu_skolstvi.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.kultura {background: url(../images/menu/menu_kultura.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.zdravotnictvi {background: url(../images/menu/menu_zdravotnictvi.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.soc {background: url(../images/menu/menu_soc.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.partnerstvi {background: url(../images/menu/menu_partnerstvi.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.prostredi {background: url(../images/menu/menu_prostredi.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.eu {background: url(../images/menu/menu_eu.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.podnikani {background: url(../images/menu/menu_podnikani.gif) 96% 6px #FFF8CC no-repeat;}
ul.menu ul li.bezpecnost {background: url(../images/menu/menu_bezpecnost.gif) 96% 6px #FFF8CC no-repeat;}

div#promos {
	margin-top: 2em;
	text-align: center;
}

div#promos a {
	display: block;
	text-decoration: none;
	margin: 0 auto 1em auto;
}

/* --- konec leftColumn --- */

/* --- rightColumn --- */
div#rightColumn {
	width: 180px;
	float: right;
	/*margin-right: 8px;*/
}

div#rightColumn a {
	color: #000;
}

div#rightColumn div.box {
	background-color: #eee;
	margin-bottom: 1em;
}

div#rightColumn div.box .content {
	padding: 7px;
}

div#rightColumn div.box h2 {
	background-color: #C21302;
	font-size: 1em;
	color: white;
	line-height: 1.5em;
	padding-left: 0.5em;
	margin: 0;
}

dl.address {
	padding-bottom: 0.5em;
}

dl.address dt {
	font-weight: bold;
	padding-left: 12px;
	background: url(../images/square.gif) 0 50% no-repeat;
}

dl.address dd {
	padding-left: 12px;
}

dl.news {
	clear: both;
	padding-bottom: 0.25em;
}

dl.news dt {
	float: left;
	color: #C21302;
	width: 35px;
} 

dl.news dd {
	margin-left: 35px;
	_height: 1%;
}

table.anketa {
	width: 160px;
}

table.anketa, table.anketa th, table.anketa td {
	border: none;
	padding:0;
	padding-bottom:0.2em
}

table.anketa caption {
	text-align: left;
	padding-bottom: 0.5em;
}

table.anketa div.barometr {
	border: 1px solid #666;
 width: 125px;
	height: 4px;
	margin-top: 4px;
	margin-bottom:0.2em
}

table.anketa div.barometr img {
	display: block;
	height: 4px;
}

/* --- konec rightColumn --- */


div#content {
	margin: 0 194px 0 188px;
	/*margin: 0 202px 0 196px;*/
	_height: expression("0px"); /* workaround pro 3px bug v IE */
}

body.two-columns div#content {
	margin: 0 8px 0 196px;
}

div#content div.box {
	background: url(../images/dot.gif) 0 100% repeat-x;	
	margin-bottom: 9px;
		float:left;
		width:100%;
}

div#content div.box-image {
	position: relative;
	min-height: 99px;
	_height:99px;
	background: url(../images/dot.gif) 0 100% repeat-x;	
	margin-bottom: 9px;
}

div#content div.last {
	background: none;
}
#content div.box-image div.content {
padding-left:100px;
}

div#content div.box-image h3 {
	font-size: 1em;
	margin: 0;
	color: #000;
}

div#content div.box-image img.topic {
	position: absolute;
	top:0;

}

div#content div.box div.info {
	height: 17px;
	line-height: 17px;
	text-align: right;
	padding-bottom: 9px;

}

div#content div.box-image div.info {
	padding-left:100px;
	height: 17px;
	line-height: 17px;
}
div#content div.box-image div.floatRight{
	float:none;}

/* test */
div#content div.box-test {
	background: url(../images/dot.gif) 0 100% repeat-x;	
	margin-bottom: 9px;
	height: 99px;
}

div#content div.box-test img {
	float: left;
}

div#content div.box-test div.content {
	margin-left: 100px;
}


div#content img {
	border: 0px;
	margin-right: 1em;
	margin-left:0;
}

/* end of text */

div#bottomSpacer {
	width: 900px;
	clear: both;
	height: 2em;
	height: 33px;
}
/*div#content img {
	border: 0px;
	margin-right: 1em;
	margin-left:0;
}*/

div#bottom {
	position: absolute;
	left: 0px;
	_top: expression(document.getElementById('holder').offsetHeight - document.getElementById('bottom').offsetHeight );
	overflow: hidden;
	width: 100%;
	height: 33px;
	background: #9999CC;
	bottom: 0px;
	height: 33px;
	background: url(../images/bottom_bg.gif) repeat-x;
	line-height: 33px;
	text-align: right;
		clear: both;
}

div#bottom a.top {
	padding-right: 20px;
	background: url(../images/arrow_up.gif) 90% 50% no-repeat;
}

div#bottom div.bottomNav {
	float: left;
	padding-left: 10px;
}

div.last {
	padding-bottom: 0;
	background: none;
}

.spacer {
	height: 2em;
}

.nonVisual {
	display: none;
}

.pb1 {
	padding-bottom: 1em;
}


div#fotogalerie dl {
	margin: 1em 1.5em 0 0;
	float: left;
	height: 180px;
	width: 125px;
}

div#fotogalerie dl dt {
	text-align: center;
}

div#fotogalerie dl dt img {
	margin: 0 auto;
}

div.navigation {
	text-align: center;
}

div.navigation strong{
	color: #C21302;
}

div.selectBox {
	float: right;
}

div.selectBox form {
	margin: 0;
	display: inline;
}

div.selectBox form div {
	display: inline;
}

div.selectBox form select {
	font-size: 1em;
	width: 5em;
}

div#searchResults .box{
	padding: 0.25em 0;
}

div#searchResults .box a{
	font-weight: bold;
}

em {
	font-style: normal;
	color: #C21302;
}

/* Toni */
a img {
	margin-right:1em;
}

/* konec Toni */

